org.etsi.uri._01903.v1_3

## Class CounterSignature

- java.lang.Object
- - org.etsi.uri._01903.v1_3.CounterSignature

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2026-02-09T10:39:19+01:00",
                 comments="JAXB RI v2.3.7")
      public class CounterSignature
      extends Object
      implements Serializable

  Java class for CounterSignatureType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="CounterSignatureType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element ref="{http://www.w3.org/2000/09/xmldsig#}Signature"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CounterSignature()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `Signature` | `getSignature()` Gets the value of the signature property.
    `void` | `setSignature(Signature value)` Sets the value of the signature property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CounterSignature

          public CounterSignature()

  - ### Method Detail

    - #### getSignature

          public Signature getSignature()

      Gets the value of the signature property.
      Returns:
        possible object is `Signature`

    - #### setSignature

          public void setSignature(Signature value)

      Sets the value of the signature property.
      Parameters:
        `value` - allowed object is `Signature`

Connector Packaging PERSOCCUPATIONALTHERAPIST 4.8.5 API
Copyright © {inceptionYear}-2026 eHealth. All Rights Reserved.